<!doctype html>
<html lang="en">
    <head>
        <meta http-equiv="refresh" content="0; URL='prediction.html'" />

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="A front-end template that helps you build fast, modern mobile web apps.">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
        <title>Rega Data Visulization</title>
    </head>
    <body>
    </body>
</html>
